Advanced URL Filtering with PAN OS 8.1

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Advanced URL Filtering with PAN OS 8.1

L0 Member

Hello,

 

I recently noticed that URL Filtering licenses have been replaced by Advanced URL Filtering licenses.

The version of the box is PAN-OS 8.1.

My question is: Is it possible to use these new licenses with version 8.1, or do I need to upgrade to PAN-OS 9.x? If so, how do I activate these licenses?

 

Thanks in advance.

6 REPLIES 6

Community Team Member

Hi @ColinSFR ,

 

This subscription service is available on firewalls operating PAN-OS 9.0 and later, with the installation of content release 8390-6607 and later.

 

https://docs.paloaltonetworks.com/pan-os/10-1/pan-os-new-features/url-filtering-features/advanced-ur...

 

Hope it helps,

-Kiwi.

 
LIVEcommunity team member, CISSP
Cheers,
Kiwi
Don't forget to hit that Like button if a post is helpful to you!

L1 Bithead

Hi,

 

One of my customers was able to download the license manually and activate it on a PA-500 PANOS 8.1 which is strange.

Does this mean that the functionality is now working or is this a bug?

 

Thanks,

Marcin

Community Team Member

Hi @MMadrala ,

 

Not a bug.  As of 11/3/2021, the URL Filtering subscription service is no longer available for purchase - this includes both renewals and net new customers. Existing users may continue to use the URL Filtering subscription until the conclusion of their service term.

All features included with the legacy URL filtering subscription are included with the Advanced URL subscription.

 

Source: https://docs.paloaltonetworks.com/url-filtering

 

Cheers,

-Kiwi.

LIVEcommunity team member, CISSP
Cheers,
Kiwi
Don't forget to hit that Like button if a post is helpful to you!

Hi,

 

Thanks but this doesn't answer my question regarding Advanced URL not being supported below PANOS 9.0.

https://docs.paloaltonetworks.com/pan-os/10-1/pan-os-new-features/url-filtering-features/advanced-ur...

 

Will Advanced URL be supported on an unsupported version of PANOS and will the customer be able to use all functionality on an unsupported version which is 8.1 or is there a new requirement for minimum PANOS version?

 

Thanks,

Marcin

Community Team Member

Hi @MMadrala ,

 

If the customer is not on a 9.0 or above, they'll get the existing functionality from base URL filtering without the real-time-detection feature.  If they require the full feature functionality they should upgrade.

 

Cheers,

-Kiwi.

 
LIVEcommunity team member, CISSP
Cheers,
Kiwi
Don't forget to hit that Like button if a post is helpful to you!

L1 Bithead

Hi,

 

Thanks for clarifying.

 

M

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!